<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Create New Projects
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Navigator_7439188.html">Navigator</a></span>
              </li>
              <li>
                <span><a href="Using-the-Navigator_7439202.html">Using the Navigator</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Create New Projects</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              To create a new Project, select “New <span class="cmmi-10x-x-109">&gt;</span> New Project” from “File” in the menu bar or from the context menu in the Navigator when a Project is marked. Alternatively, you can use the downwards directed arrow next to <img class="confluence-embedded-image" src="attachments/7439204/7766085.png" data-image-src="attachments/7439204/7766085.png" title="plus-icon.png"/> in the toolbar. The "Project Manager" role, the "Authority to Delete" and the "Editor" role will be assigned to you by using the <a href="7439216.html">Project &amp; User Management</a>.
            </p>
            <p class="noindent">
               
            </p>
            <p class="noindent">
              <img class="confluence-embedded-image" src="attachments/7439204/7766084.png" data-image-src="attachments/7439204/7766084.png"/>
            </p>
            <div class="figure">
              <br/>
              <div class="noprint">
                <div class="caption">
                  <div class="table-wrap">
                    <div class="table-wrap">
                      <table class="confluenceTable">
                        <tbody>
                          <tr>
                            <th class="confluenceTh">
                              Create a Project
                            </th>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
              <div class="caption">
                <p class="noindent">
                  Enter a name and a description of the Project. By default, the <a href="7439216.html">Project &amp; User Management</a> will open after you have finished the process by clicking “Create”. If you do not want to display this view, click the check box to remove the checkmark.
                </p>
              </div>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
